a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.post-container {
}

    .post-container ul, .post-container ol {
        padding: 10px 20px;
    }

        .post-container ol li {
            list-style-type: decimal;
            padding: 5px 10px;
        }

        .post-container ul li {
            list-style-type: disc;
            padding: 5px 10px;
        }

    .post-container h1.post-title {
        font-size: 30px;
        margin-bottom: 5px;
        padding-bottom: 5px;
        border-bottom: solid 1px #ececec;
    }

table {
    border: 1px solid #f4f4f4;width:100%;
}

    table tr td {
        border: 1px solid #c3c3c3;
    padding: 8px !important;
    line-height: 1.42857143;
    vertical-align: top;
    }
    .post-content h2 {
        font-size: 26px;
        margin-bottom: 5px;
        padding-bottom: 5px;
    }
    .post-content img {max-width:100%;}
    .post-content a {color:#007DC5; font-weight:600;}
    ol {}
    ol li {list-style-type:decimal;
           padding:5px 10px;
    }